漏洞信息详情

多款Canon产品安全漏洞

  • CNNVD编号:CNNVD-201806-284
  • 危害等级: 超危
  • CVE编号: CVE-2018-11692
  • 漏洞类型: 授权问题
  • 发布时间: 2018-06-05
  • 威胁类型: 远程
  • 更新时间: 2018-06-05
  • 厂        商: canon
  • 漏洞来源:

漏洞简介

Canon LBP6650等都是日本佳能(Canon)公司的打印机设备。

多款Canon产品中存在安全漏洞。攻击者可利用该漏洞绕过/tlogin.cgi文件的管理员模式的身份验证。以下产品受到影响:Canon LBP6650;LBP3370;LBP3460;LBP7750C。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.canon.com

参考网址

来源:gist.github.com

链接:https://gist.github.com/huykha/2dfbe97810e96a05e67359fd9e7cc9ff

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多